MAKE_SLC_CSK2(1)

NAME
make_slc_csk2 - converts CSK data to GMTSAR-readable input file format

SYNOPSIS
make_slc_csk name_of_input_file name_output [SLC_factor]

DESCRIPTION
Example: make_slc_csk CSKS2_SCS_B_HI_09_HH_RA_SF_20090412050638_20090412050645.h5 CSK_20090412

Output: CSK_20090412.SLC CSK_20090412.PRM CSK_20090412.LED

Default SLC_factor is 1.0.